Categories
manjaro

Pacman : invalid or corrupted package

If you ever had invalid or corrupted package during install or update using pacman, try to remove *.part files from pacman’s CacheDir.

This is what error message i get from my manjaro system.

First find where is your CacheDir location then clean it.

After cleaning *.part files then try your pacman command again.

 

 

Leave a Reply

Your email address will not be published. Required fields are marked *